<?php 

add_action( 'wp_enqueue_scripts', 'fotonia_menu_sticky', 99 );

function fotonia_menu_sticky() {
	
	$mt_header_fixed = get_theme_mod( 'mt_header_fixed', 'off');
	
	if($mt_header_fixed == 'on'):
	
   $custom_js2 = "";
   
   $custom_js2 = "(function($) {
    'use strict';
	
	$(window).on('scroll', function() {
  if ($(document).scrollTop() > 10) {
    $('.headerHolder').addClass('nav-fixed-top');
	} else {
    $('.headerHolder').removeClass('nav-fixed-top');
  }
  
  });
  
	})(jQuery);";
   
   wp_add_inline_script( 'fotonia-init', $custom_js2 );
	
	endif;

}