<?php get_header(); ?>
<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( get_option('page_for_posts') ), 'full' );
	$blog_page_title = get_the_title(get_option('page_for_posts'));
	$mt_page_title_onoff = get_post_meta(get_option('page_for_posts'), "mt_page_title_onoff", true);
	
	if (empty($mt_page_title_onoff)) $mt_page_title_onoff = '1';
	?>
<div class="topSingleBkg topPageBkg <?php if(  $mt_page_title_onoff == '0' && !is_front_page() ): ?> topNoTitle <?php endif;?> <?php if(!empty($image) && !is_front_page() ):?> topSingleBkgImg <?php endif;?>">
	<?php if(!empty($image) && !is_front_page() ):?> 
	<div class="item-img" style="background-image:url('<?php echo esc_url($image[0]); ?>');" ></div>
	<?php endif;?>
	<?php  if( !is_front_page() ): if( $mt_page_title_onoff == '1' ): ?>
	<div class="inner-desc">
		<h1 class="post-title single-post-title">
			<?php if(!empty( $blog_page_title ) ): 
				echo esc_html($blog_page_title); 
				
				endif;?>
		</h1>
	</div>
	<?php endif; ?>
	<?php else: ?>
	<div class="inner-desc">
		<h1 class="post-title single-post-title single-index-title">
			<?php esc_html_e('Latest News', 'fotonia');  ?>
		</h1>
	</div>
	<?php endif; ?>
</div>
<?php $mt_sidebar = get_theme_mod( 'mt_sidebar', 'mt_sidebar_right'); ?>
<div class="container blog-holder">
<div class="row">
	<?php if ( $mt_sidebar != 'mt_sidebar_no' ): ?>
	<div class="col-lg-9 <?php if ( $mt_sidebar == 'mt_sidebar_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder <?php endif; ?>">
		<?php else: ?>
		<div class="col-lg-12">
			<?php endif; ?>
			<?php
				$mt_home_articles_layout = get_theme_mod( 'mt_home_articles_layout', 'mt_home_articles_layout_1col');
				
					switch ($mt_home_articles_layout) {
					
					case 'mt_home_articles_layout_1col':
				        get_template_part('include/assets/layouts/layout', '1col');
				        break;
					case 'mt_home_articles_layout_2col_grid':
				        get_template_part('include/assets/layouts/layout', '2col_grid');
				        break;
					case 'mt_home_articles_layout_3col_grid':
				        get_template_part('include/assets/layouts/layout', '3col_grid');
				        break;	
					case 'mt_home_articles_layout_1col_list_left':
				        get_template_part('include/assets/layouts/layout', '1col_list_left');
				        break;			
							
						
					default:
				         get_template_part('include/assets/layouts/layout', '1col');
				}
				
				?>
		</div>
		<?php  if ( $mt_sidebar != 'mt_sidebar_no' ):  ?>
		<?php get_sidebar(); ?>
		<?php endif; ?>
	</div>
	<!--row-->
</div>
<!--container-->
<?php get_footer(); ?>