<?php get_header(); ?>
<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
$headerImg = get_theme_mod( 'header_image', get_theme_support( 'custom-header', 'default-image' ) );

$showImage = 0;

if((!empty($headerImg)) && ($headerImg != "remove-header")) $showImage = 1;
if(!empty($image)) $showImage = 2;


	$mt_page_title_onoff = get_post_meta($post->ID, "mt_page_title_onoff", true);
	
	if ($mt_page_title_onoff != '0') $mt_page_title_onoff = '1';
		
	?>
<div class="topSingleBkg topPageBkg <?php if(  $mt_page_title_onoff == '0' ): ?> topNoTitle <?php endif;?> <?php if(!empty($image) || ((!empty($headerImg)) && ($headerImg != "remove-header")) ):?> topSingleBkgImg <?php endif;?>">
	
	<?php switch ($showImage):
		case '1': ?>
		  
			<div class="item-img" style="background-image:url('<?php echo esc_url($headerImg); ?>');" ></div>
			   
		<?php break;
		case '2': ?>
		
			<div class="item-img" style="background-image:url('<?php echo esc_url($image[0]); ?>');" ></div>

		<?php break; ?>		       
		<?php endswitch; ?>
	
	
	<?php if( $mt_page_title_onoff == '1' ): ?>
	<div class="inner-desc">
		<h1 class="post-title single-post-title"> <?php the_title(); ?> </h1>
	</div>
	<?php endif; ?>
</div>
<section id="wrap-content" class="page-content blog-post-single">
	<div class="container">
		<div class="row">
		
		<?php if ( is_active_sidebar( 'sidebar-1' )): ?>

<div class="col-lg-9 posts-holder">

<?php else: ?>

<div class="col-lg-12 page-full">

<?php endif; ?>
		
			
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" class="page-holder single-post-content custom-page-template clearfix">
					<?php the_content(); ?>
				</div>
				<?php  endwhile;
					else: ?>
				<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'fotonia' ); ?></p>
				<?php endif; ?>
				<?php // If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
					
					comments_template();
					
					endif; ?>
			</div>
			<!--col-lg-9-->
			
			<?php if ( is_active_sidebar( 'sidebar-1' )): ?>

			<?php get_sidebar(); ?>

			<?php endif; ?>
			
		</div>
		<!--row-->
	</div>
	<!--container-->
</section>
<?php get_footer(); ?>