<?php get_header(); ?>
<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id( get_option('page_for_posts') ), 'full' ); ?>
<div class="topSingleBkg topPageBkg topArchive <?php if(!empty($image)):?> topSingleBkgImg <?php endif;?>">
	<?php if(!empty($image)):?> 
	<div class="item-img" style="background-image:url('<?php echo esc_url($image[0]); ?>');" ></div>
	<?php endif;?>
	<div class="inner-desc">
		<span class="post-subtitle"> <?php esc_html_e('Search Results', 'fotonia');?> </span>
		<h1 class="post-title single-post-title">  "<?php the_search_query(); ?>" </h1>
	</div>
</div>
<?php $mt_sidebar = get_theme_mod( 'mt_sidebar', 'mt_sidebar_right'); ?>
<div class="container blog-holder">
<div class="row">
	<?php if ( $mt_sidebar != 'mt_sidebar_no' ): ?>
	<div class="col-md-9 <?php if ( $mt_sidebar == 'mt_sidebar_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder <?php endif; ?>">
		<?php else: ?>
		<div class="col-md-12">
			<?php endif; ?>
			<?php
				$mt_home_articles_layout = get_theme_mod( 'mt_home_articles_layout', 'mt_home_articles_layout_1col');
				
					switch ($mt_home_articles_layout) {
					
					case 'mt_home_articles_layout_1col':
				        get_template_part('include/assets/layouts/layout', '1col');
				        break;
					case 'mt_home_articles_layout_2col_grid':
				        get_template_part('include/assets/layouts/layout', '2col_grid');
				        break;
					case 'mt_home_articles_layout_3col_grid':
				        get_template_part('include/assets/layouts/layout', '3col_grid');
				        break;	
					case 'mt_home_articles_layout_1col_list_left':
				        get_template_part('include/assets/layouts/layout', '1col_list_left');
				        break;			
							
						
					default:
				         get_template_part('include/assets/layouts/layout', '1col');
				}
				
				?>
		</div>
		<?php  if ( $mt_sidebar != 'mt_sidebar_no' ):  ?>
		<?php get_sidebar(); ?>
		<?php endif; ?>
	</div>
	<!--row-->
</div>
<!--container-->
<?php get_footer(); ?>