<?php get_header(); ?>
<?php $mt_portfolio_title_onoff = get_field('mt_portfolio_title_onoff'); ?>
<div class="topSingleBkg topHomeBkg <?php if(  $mt_portfolio_title_onoff == '0' ): ?> topNoTitle <?php endif;?>">
	<div class="container">
		<?php if(  $mt_portfolio_title_onoff == '1' ): ?>
		<div class="inner-desc">
			<h1 class="post-title single-post-title"> <?php the_title(); ?> </h1>
		</div>
		<?php endif;?>
	</div>
</div>
<div id="wrap-content" class="page-content <?php if($post->post_content!="") : ?> page-portfolio-content <?php endif; ?>">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" class="page-holder custom-page-template page-full">
					<?php the_content(); ?>
				</div>
				<?php  endwhile;
					else: ?>
				<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'fotonia' ); ?></p>
				<?php endif; ?>
			</div>
			<!--col-lg-12-->
		</div>
		<!--row-->
	</div>
	<!--container-->
</div>
<?php $mt_gallery_template = get_field('mt_gallery_template');
	switch ($mt_gallery_template) {
	 
	case 'mt_gallery_masonry4':
	       get_template_part('include/assets/gallery/gallery', 'masonry4cols');
	       break;   
	 
	case 'mt_gallery_masonry4_fs':
	       get_template_part('include/assets/gallery/gallery', 'masonry4cols_fs');
	       break;
	
	case 'mt_gallery_12cols':
	       get_template_part('include/assets/gallery/gallery', 'grid12cols');
	       break; 	  
	   	
	case 'mt_gallery_3cols':
	       get_template_part('include/assets/gallery/gallery', 'grid3cols');
	       break;
		
	case 'mt_gallery_4cols':
	        get_template_part('include/assets/gallery/gallery', 'grid4cols');
	       break;
		
	case 'mt_gallery_3cols_fs':
	         get_template_part('include/assets/gallery/gallery', 'grid3cols_fs');
		 break;
		 
	case 'mt_gallery_4cols_fs':
	        get_template_part('include/assets/gallery/gallery', 'grid4cols_fs');
		 break;	 
	
	default:
	         get_template_part('include/assets/gallery/gallery', 'masonry4cols');
	}
	
	?>
<div class="container">
	<div class="row meta-nav-holder port-meta-nav">
		<div class="col-md-6 meta-nav">
			<div class="pn-holder">
				<?php $prevPost = get_previous_post();
					if($prevPost):?>
				<div class="pn-img">
					<a href="<?php echo get_permalink( $prevPost->ID ); ?>">
					<?php $prevthumbnail = wp_get_attachment_image_src( get_post_thumbnail_id( $prevPost->ID ), 'fotonia-image600x600' ); ?>
					<img class="img-fluid" src="<?php echo esc_url($prevthumbnail[0]); ?>" alt="<?php echo esc_attr__('Prev Gallery','fotonia'); ?>"/>
					</a>
				</div>
				<?php endif; ?>  
				<?php previous_post_link('<div class="pn-desc"><div class="meta-nav-subtitle">' . esc_html__( 'prev gallery', 'fotonia' ) . '</div><h3>%link</h3></div>','%title'); ?> 
			</div>
		</div>
		<div class="col-md-6 meta-nav meta-nav-right">
			<div class="pn-holder">
				<?php next_post_link('<div class="pn-desc"><div class="meta-nav-subtitle">' . esc_html__( 'next gallery', 'fotonia' ) . '</div><h3>%link</h3></div>','%title'); ?>
				<?php $nextPost = get_next_post();
					if($nextPost):?>
				<div class="pn-img">
					<a href="<?php echo get_permalink( $nextPost->ID ); ?>">
					<?php $nextthumbnail = wp_get_attachment_image_src( get_post_thumbnail_id( $nextPost->ID ), 'fotonia-image600x600' ); ?>
					<img class="img-fluid" src="<?php echo esc_url($nextthumbnail[0]); ?>" alt="<?php echo esc_attr__('Next Gallery','fotonia'); ?>"/>
					</a>
				</div>
				<?php endif; ?>  
			</div>
		</div>
	</div>
	<!--meta-nav-holder-->
</div>
<?php get_footer(); ?>