<?php get_header();	?>

<div class="topSingleBkg topHomeBkg">
	<div class="inner-desc">
		<h1 class="post-title single-post-title"> <?php single_cat_title(); ?> </h1>
	</div>
</div>
<?php $categories=get_categories('taxonomy=section');
	global $wp_query;		
	
	$current_category_title = single_cat_title("", false);
	
	foreach($categories as $category) { 
		
		if ($category->name == $current_category_title){
				$current_category_slug = $category->slug;
		}
	
	}
	
	$paged = get_query_var('paged') ? get_query_var('paged') : 1;
	$defaults = array('post_type' => 'mt_portfolio', 'posts_per_page' => 20, 'paged'=> $paged, 'section' => $current_category_slug);
	$wp_query = new WP_Query($defaults);
	
	?>
<div class="container">
	<div class="row portfolio-items">
		<?php while (have_posts() ) : the_post();
			$terms = get_the_terms( get_the_ID(), 'section' );
			
			 ?>
		<div class="col-sm-6 col-lg-3 blog-item-masonry portfolio-item">
			<div class="slider-img">
				<a href="<?php the_permalink();?>">
				<?php the_post_thumbnail('fotonia-image450x600', array('class'=> 'img-fluid img-featured', 'alt' => ''.get_the_title().'', 'title' => ''.get_the_title().'')); ?>
				</a>		
			</div>
			<div class="slider-caption">
				<h2><a href="<?php the_permalink();?>"><?php echo the_title(); ?></a></h2>
				<?php if (!empty($terms)): ?>
				<ul class="portfolio-categ">
					<?php foreach ($terms as $term): ?> 
					<li><?php echo esc_html($term->name); ?></li>
					<?php endforeach; ?>
				</ul>
				<?php endif; ?>
			</div>
			<!--slider-caption-->
		</div>
		<?php endwhile; wp_reset_postdata();  ?>
	</div>
	<!-- row -->
	<?php if(function_exists('fotonia_pagenavi') ) : ?>
	<?php fotonia_pagenavi();  ?>
	<?php else : ?>
	<ul class="other-entries">
		<li class="newer-entries"><span><?php previous_posts_link(esc_html__('Previous', 'fotonia')); ?></span></li>
		<li class="older-entries"><span><?php next_posts_link(esc_html__('Next', 'fotonia')); ?></span></li>
	</ul>
	<?php endif; ?>    
</div>
<?php get_footer(); ?>